/* CSS Document */

.scroll {
	SCROLLBAR-ARROW-COLOR: #5C8E5B;
	SCROLLBAR-FACE-COLOR: #EEF3EC;
	SCROLLBAR-HIGHLIGHT-COLOR: #EEF3EC;
	SCROLLBAR-SHADOW-COLOR: #EEF3EC;
	SCROLLBAR-3DLIGHT-COLOR: #EEF3EC;
	SCROLLBAR-TRACK-COLOR: #EEF3EC;
	SCROLLBAR-DARKSHADOW-COLOR: #EEF3EC;

}
 
body {

	background-image: url(../img/backimg.gif);
}

.eco {
	font-family: Verdana;
 	font-size: 12px; 
	color: #FFE479;
 	text-decoration:underline;
  }
   .ws {
	font-family: Verdana;
 	font-size: 10px; 
	color: #1D750F;
 	text-decoration:none;
  }
   .links_masini {
	font-family: Verdana;
 	font-size: 13px; 
	color: #000000;
 	text-decoration:none;
  }
  .links_masini:hover {
	font-family: Verdana;
 	font-size: 13px; 
	color: #008400;
 	text-decoration:underline;}
  
  .links_masini1 {
	font-family: Verdana;
 	font-size: 13px; 
	color: #000000;
 	text-decoration:underline;
  }
  .links_masini1:hover {
	font-family: Verdana;
 	font-size: 13px; 
	color: #008400;
 	text-decoration:underline;}
 
 .links {
	font-family: Verdana;
 	font-size: 13px; 
	color: #ffffff;
 	text-decoration:none;
  }
  .links:hover {
	font-family: Verdana;
 	font-size: 13px; 
	color: #FFE479;
 	text-decoration:none;
  }
   .linkspreturi {
	font-family: Verdana;
 	font-size: 10px; 
	color: #000000;
 	text-decoration:none;
  }
  .linkspreturi:hover {
	font-family: Verdana;
 	font-size: 10px; 
	color: #000000;
 	text-decoration:underline;
  }
  
td.meniu {
	
	BORDER-bottom : #76BC7A 2px solid; 
	border-right :  #76BC7A 2px solid;
	font-size: 12px;
	font-family:Verdana;
	color: #ffffff;
}
td.meniumasini {
	
	BORDER-bottom : #76BC7A 2px solid; 
	
	font-size: 12px;
	font-family:Verdana;
	color: #ffffff;
}
td.meniujos {
	
	BORDER-right : #76BC7A 2px solid; 
	
}
td.masini {
	
	BORDER-bottom : #000000 1px solid; 
	BORDER-right : #76BC7A 1px solid;
	font-size: 12px;
	font-family:Verdana;
	color: #000000;
	
}
td.masini1 {
	
	BORDER-bottom : #000000 1px solid; 
	BORDER-right : #76BC7A 1px solid;
	BORDER-left : #76BC7A 1px solid;
	font-size: 12px;
	font-family:Verdana;
	color: #000000;
	
}
table.preturi{
	font-size: 11px;
	font-family:Verdana;
	color: #000000;
	
	}
table.pagmasini{
	BORDER-bottom : #76BC7A 2px solid; 
	
	}
.preturi{
	font-size: 13px;
	font-family:Verdana;
	color: #008400;
		}
.clasepreturi{
	font-size: 10px;
	font-family:Verdana;
	color: #008400;
		}
.clasepreturi1{
	font-size: 10px;
	font-family:Verdana;
	color: #000000;
		}
.descmasini{
	font-size: 13px;
	font-family:Verdana;
	color: #000000;
		}
.rezmasini{
	font-size: 11px;
	font-family:Verdana;
	color: #008400;
		}
.legenda{
	font-size: 11px;
	font-family:Verdana;
	color: #000000;
		}
INPUT.butonbook{
	
	FONT-SIZE: 8pt;
	BORDER-RIGHT: #008400 1px solid; 
	BORDER-TOP: #008400 1px solid; 
	BORDER-BOTTOM: #008400 1px solid; 
	BORDER-LEFT: #008400 1px solid; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	font-weight:bold;
	BACKGROUND-COLOR: #ECFFEC;
	
	width: 110px;
}
INPUT.butonbook1{
	
	FONT-SIZE: 8pt;
	BORDER-RIGHT: #008400 1px solid; 
	BORDER-TOP: #008400 1px solid; 
	BORDER-BOTTOM: #008400 1px solid; 
	BORDER-LEFT: #008400 1px solid; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	font-weight:bold;
	BACKGROUND-COLOR: #ECFFEC;
	
	width: 160px;
}
INPUT.butonbrowse{
	
	FONT-SIZE: 8pt;
	BORDER-RIGHT: #008400 1px solid; 
	BORDER-TOP: #008400 1px solid; 
	BORDER-BOTTOM: #008400 1px solid; 
	BORDER-LEFT: #008400 1px solid; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	font-weight:bold;
	BACKGROUND-COLOR: #ECFFEC;
	
	width: 80px;
}

INPUT.camprez{
	
	FONT-SIZE: 8pt;
	BORDER-RIGHT: #008400 1px solid; 
	BORDER-TOP: #008400 1px solid; 
	BORDER-BOTTOM: #008400 1px solid; 
	BORDER-LEFT: #008400 1px solid; 
	
	COLOR: #008400; 
	FONT-FAMILY: Verdana; 
	font-weight:bold;
	BACKGROUND-COLOR: #ffffff;	
	width: 165px;
}
INPUT.campbrowse{
	
	FONT-SIZE: 8pt;
	BORDER-RIGHT: #008400 1px solid; 
	BORDER-TOP: #008400 1px solid; 
	BORDER-BOTTOM: #008400 1px solid; 
	BORDER-LEFT: #008400 1px solid; 
	
	COLOR: #008400; 
	FONT-FAMILY: Verdana; 
	font-weight:bold;
	BACKGROUND-COLOR: #ffffff;	
	width: 220px;
}
INPUT.campnume{
	
	FONT-SIZE: 8pt;
	BORDER-RIGHT: #008400 1px solid; 
	BORDER-TOP: #008400 1px solid; 
	BORDER-BOTTOM: #008400 1px solid; 
	BORDER-LEFT: #008400 1px solid; 
	
	COLOR: #008400; 
	FONT-FAMILY: Verdana; 
	font-weight:bold;
	BACKGROUND-COLOR: #ffffff;	
	width: 140px;
}
INPUT.butonrez{
	
	FONT-SIZE: 12px;
	BORDER-RIGHT: #008400 1px solid; 
	BORDER-TOP: #008400 1px solid; 
	BORDER-BOTTOM: #008400 1px solid; 
	BORDER-LEFT: #008400 1px solid; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	font-weight:bold;
	BACKGROUND-COLOR: #ffffff;	
	width: 130px;
}
SELECT.rezervari {
	font-size: 11px;
	font-family: Verdana;
	font-weight:bold;
	padding: 2px;
	color: #008400;
	background-color: #ffffff;
	width:170px;
}
SELECT.rezervari1 {
	font-size: 11px;
	font-family: Verdana;
	font-weight:bold;
	padding: 2px;
	color: #008400;
	background-color: #ffffff;
	width:165px;
	

}
SELECT.rezervari2 {
	font-size: 11px;
	font-family: Verdana;
	font-weight:bold;
	padding: 2px;
	color: #008400;
	background-color: #ffffff;
	width:57px;
	

}
SELECT.rezervari3 {
	font-size: 11px;
	font-family: Verdana;
	font-weight:bold;
	padding: 2px;
	color: #008400;
	background-color: #ffffff;
	width:42px;
	

}
SELECT.rezervari4 {
	font-size: 11px;
	font-family: Verdana;
	font-weight:bold;
	padding: 2px;
	color: #008400;
	background-color: #ffffff;
	width:90px;
	

}
SELECT.rezervari5{
	font-size: 11px;
	font-family: Verdana;
	font-weight:bold;
	padding: 2px;
	color: #008400;
	background-color: #ffffff;
	width:105px;
	

}
FONT,P		{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#40444C; font-weight:normal; margin-top:12px; }
A			{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#2C439A; font-weight:normal; text-decoration:none; }
A:hover		{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#2C439A; font-weight:normal; text-decoration:underline; }
A.front 		{ font-size:11px; color:#FFFFFF; font-weight:normal; text-decoration:none; }

TD.med		{ background-color:#76BC7A; }
TD.front		{ background-color:#C4C6D0; font-size:11px; color:#40444C; font-weight:normal; background-image: url(42009011311263678815.gif); background-repeat: no-repeat; background-position: bottom right; padding-right:35px; }
